Cisco RV320 and RV325 Routers CVE-2019-1652 Remote Command Injection Vulnerability

Bugtraq ID: 106728
Class: Input Validation Error
CVE: CVE-2019-1652
Remote: Yes
Local: No
Published: Jan 23 2019 12:00AM
Updated: Jan 23 2019 12:00AM
Credit: RedTeam Pentesting GmbH.
Vulnerable: Cisco RV325 Dual Gigabit WAN VPN Router 1.4.2.19
Cisco RV325 Dual Gigabit WAN VPN Router 1.4.2.18
Cisco RV325 Dual Gigabit WAN VPN Router 1.4.2.17
Cisco RV325 Dual Gigabit WAN VPN Router 1.4.2.16
Cisco RV325 Dual Gigabit WAN VPN Router 1.4.2.15
Cisco RV320 Dual Gigabit WAN VPN Router 1.4.2.19
Cisco RV320 Dual Gigabit WAN VPN Router 1.4.2.18
Cisco RV320 Dual Gigabit WAN VPN Router 1.4.2.17
Cisco RV320 Dual Gigabit WAN VPN Router 1.4.2.16
Cisco RV320 Dual Gigabit WAN VPN Router 1.4.2.15
Not Vulnerable: Cisco RV325 Dual Gigabit WAN VPN Router 1.4.2.20
Cisco RV320 Dual Gigabit WAN VPN Router 1.4.2.20


 

Privacy Statement
Copyright 2010, SecurityFocus